#jsddm
{	position: absolute;

	top: 50px;
	left: 411px;
	width: 496px;
	height: 30px;
	display: block;
	background: url("../images/menu_496x30.png") no-repeat left top;
	padding-left: 7px;}
	#jsddm li
	{	float: left;
		list-style: none;
		font: 12px Tahoma, Arial}
	#jsddm li a
	{	/*display: block;
		background: #324143;
		padding: 5px 12px;
		text-decoration: none;
		border-right: 1px solid white;
		color: #EAFFED;
		white-space: nowrap*/
		text-decoration: none;
	color: #fff;
	padding: 0px 12px;
	font-family: arial, sans-serif;
	font-size: 14px;
	/*font-weight: bold;*/
	line-height: 30px;
	height: 30px;
	display: block;
	text-align: left;}
	#jsddm li a:hover
	{
		background: url("../images/roll_1x30.png") repeat-x right top;	
	/*background: #24313C;*/}
		#jsddm li ul
		{	margin: 0;
			padding: 0;
			position: absolute;
			visibility: hidden;
			border-top: 1px solid white}
			#jsddm li ul li
			{	float: none;
				display: inline}
			#jsddm li ul li a
			{	width: auto;
				background: #A9C251;
				color: #24313C}
			#jsddm li ul li a:hover
			{	background: #8EA344}